{
  "id": 3183123,
  "name": "Herring-Hall-Marvin Safe Company, Appellee, v. Paul Korshak et al., Trading as Chicago State Pawners, Ltd., Appellants",
  "name_abbreviation": "Herring-Hall-Marvin Safe Co. v. Korshak",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,114",
  "first_page": "246",
  "last_page": "247",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 246"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 378,
    "ocr_confidence": 0.491,
    "sha256": "f8920c59511425a2cca2e40b0a520f37a9c94c096329e7b0bdcb479ecc331d18",
    "simhash": "1:7816324e07828af0",
    "word_count": 57
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herring-Hall-Marvin Safe Company, Appellee, v. Paul Korshak et al., Trading as Chicago State Pawners, Ltd., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Denis E. Sullivan.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Denis E. Sullivan."
      }
    ],
    "attorneys": [
      "Max M. and Donald Korshak, for appellants; Donald Korshak, of counsel; Marcus L. Silver, for appellee."
    ],
    "corrections": "",
    "head_matter": "Herring-Hall-Marvin Safe Company, Appellee, v. Paul Korshak et al., Trading as Chicago State Pawners, Ltd., Appellants.\nGen. No. 41,114.\nopinion filed November 20, 1940;\nrehearing denied December 11, 1940.\nMax M. and Donald Korshak, for appellants; Donald Korshak, of counsel; Marcus L. Silver, for appellee."
  },
  "file_name": "0246-02",
  "first_page_order": 276,
  "last_page_order": 277
}
